/****************************  ****************************/

.surgery-list {
    margin: 0 -17px;
}

.surgery-list li {
    width: calc(100% / 3);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 17px;
}

.surgery-list li:nth-child(3n+1) {
    clear: left;
}

.surgery-list li a {
    display: inline-block;
    max-width: 456px;
    position: relative;
    margin: 0 auto 60px;
}

.surgery-list .pic {
    position: relative;
    margin-bottom: 10px;
}

.surgery-list li a .pic:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(255, 255, 255, 0.3);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.surgery-list li a:hover .pic:before {
    opacity: 1;
}

.surgery-list .name {
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #666666;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 17px;
    padding: 10px 15px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding-right: 10px;
    margin: 0px;
    background: rgba(232, 211, 228, .8);
    text-align: left;
    height: 48px;
}

.surgery-list a:hover .name {
    background: rgba(211, 207, 229, .8);
}

.surgery-list .description {
    font-size: 15px;
    color: #666666;
    line-height: 1.5;
    height: 65px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


/****************************  ****************************/

.gallery {
    text-align: center;
    margin-bottom: 70px;
}

.gallery .slider-for .pic {
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.gallery .slick-prev,
.gallery .slick-next {
    background: url('../images/surgery/arrow.png');
    width: 26px;
    height: 50px;
    border: 0;
    text-indent: -9999px;
    position: absolute;
    top: 50%;
    left: -80px;
    margin-top: -25px;
}

.gallery .slick-next {
    background-position: 100% 0;
    left: auto;
    right: -80px;
}

.gallery .slider-nav {
    max-width: 1220px;
    margin: 0 auto;
}

.gallery .slider-nav .slick-slide img {
    display: block;
    margin: 0 auto;
}

.gallery .slider-nav .item {
    position: relative;
}

.gallery .slider-nav .item.active:before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.5);
}


/****************************  ****************************/

@media screen and (max-width: 1440px) {
    .gallery .slider-nav {
        padding: 0 40px;
    }
    .gallery .slick-prev {
        left: 0;
    }
    .gallery .slick-next {
        right: 0;
    }
}

@media screen and (max-width: 1100px) {
    .surgery-list {
        max-width: 1000px;
        margin: 0 auto;
    }
    .surgery-list li {
        width: 50%;
        text-align: center;
        margin-bottom: 20px;
    }
    .surgery-list li:nth-child(3n+1) {
        clear: none;
    }
    .surgery-list li:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 767px) {
    .surgery-name {
        font-size: 20px;
    }
    .surgery-list li {
        width: auto;
        float: none;
        padding: 0;
    }
    .surgery-list .pic {
        height: auto;
    }
}

@media screen and (max-width: 600px) {
    .gallery .slider-nav .slick-slide img {
        max-width: 150px;
    }
}

@media screen and (max-width: 480px) {
    .gallery .slider-nav .slick-slide img {
        max-width: 100%;
    }
}
